XLauncher problem

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

beezink

New Member
Nov 13, 2007
13
0
0
#1
recently installed customizer and had the extra apps program, after some serching you guys recommended getting xlauncher to hid the icons, but when i tried installing XLauncher, it gives me the error that it requires firmware 1.1.[12], and as far as i know i have firmware 1.1.1.. i also have a similar error message when trying to install summerboard..

so how do i go about solving this problem?
 

greenjbhsd

Member
Silver
Jul 13, 2007
571
0
16
#2
Check in the settling/general/about and make sure you are running 1.1.1. On mine it says I have 1.1.1 (3A109a) and I have had no trouble in installing xlauncher. I did not install summerboard (even though I loved it) as it seems to make the phone unstable and I had home screen crashes all the time. Not sure if this was corrected in the recent update for the 1.1.1 patch. If that does not work I would suggest backing up your phone then doing a restore of the 1.1.1 and then you will at least be sure. Oh, I also did the app install vie the website and I only interact with the phone in that manner, in case that makes a difference.
 

beezink

New Member
Nov 13, 2007
13
0
0
#4
hi i was speaking to a fellow friend abt the problem and he said that it could be because my phone could originally be 1.0.2 and was not upgraded properly therefore certain programs might still recognize it as non 1.1.1.
is this possible?

As for summerboard crashing, i remember reading in several posts that you have to turn off the dim function to stop the crashes..